div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: transparent;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer1
{
   background-color: transparent;
   background-image: url(images/IndJu2019.jpg);
   background-repeat: no-repeat;
   background-position: center top;
   background-attachment: scroll;
   background-size: cover;
}
#Layer2
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
   white-space: nowrap;
}
#Layer4
{
   background-color: transparent;
   background-image: url(images/Ind1845.jpg);
   background-repeat: no-repeat;
   background-position: center top;
   background-attachment: scroll;
   background-size: cover;
}
#Layer5
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
   white-space: nowrap;
}
#Layer3
{
   background-color: #A9A9A9;
   background-image: none;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer9
{
   background-color: #800010;
   background-image: none;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   padding: 0px 10px 0px 10px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #800010;
   background-color: transparent;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Layer6
{
   background-color: #A9A9A9;
   background-image: none;
}
#wb_IconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_IconFont1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#IconFont1
{
   height: 36px;
   width: 57px;
}
.IconFont1
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-style: normal;
   font-weight: normal;
   line-height: 1;
}
.IconFont1:before
{
   content: "\e88a";
}
#IconFont1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 36px;
   line-height: 36px;
   vertical-align: middle;
   width: 35px;
}
#wb_IconFont1:hover i
{
   color: #FFD700;
}
#SiteSearch1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
.search-item, .search-text
{
   color:#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
}
.search-text
{
   margin: 0 0 4px 0;
}
.search-title, .search-title:active, .search-title:hover, .search-title:visited
{
   color:#808000;
}
.search-url, .search-url:active, .search-url:hover, .search-url:visited
{
   color:#800010;
   text-decoration: none;
}
.search-highlight
{
   font-weight: normal;
   font-style: normal;
}
.clickable
{
   cursor: pointer;
}
#search-pagination
{
   display: inline-block;
   list-style: none;
   padding: 0;
   border-radius: 4px;
   font-family: Arial;
   font-weight: normal;
   font-size: 0;
   margin: 8px 0 0 4px;
}
#search-pagination > li
{
   display: inline;
   font-size: 13px;
}
#search-pagination > li > a, #search-pagination > li > span
{
   position: relative;
   float: left;
   padding: 4px 10px 4px 10px;
   text-decoration: none;
   background-image: none;
   border: 1px #DDDDDD solid;
   color:#000000;
   margin-left: -1px;
}
#search-pagination > li:first-child > a, #search-pagination > li:first-child > span
{
   margin-left: 0;
   border-bottom-left-radius: 4px;
   border-top-left-radius: 4px;
}
#search-pagination > li:last-child > a, #search-pagination > li:last-child > span
{
   border-bottom-right-radius: 4px;
   border-top-right-radius: 4px;
}
#search-pagination > li > a:hover, #search-pagination > li > span:hover, #search-pagination > li > a:focus, #search-pagination > li > span:focus 
{
   background-color: #CCCCCC;
   color: #23527C;
}
#search-pagination > .active > a, #search-pagination > .active > span, #search-pagination > .active > a:hover, #search-pagination > .active > span:hover, #search-pagination > .active > a:focus, #search-pagination > .active > span:focus
{
   z-index: 2;
   background-color:#000000;
   border-color:#000000;
   color:#FFFFFF;
   cursor: default;
}
#search-pagination > .disabled > span, #search-pagination > .disabled > span:hover, #search-pagination1 > .disabled > span:focus, #search-pagination > .disabled > a, #search-pagination > .disabled > a:hover, #search-pagination > .disabled > a:focus 
{
   background-color: #FFFFFF;
   color: #777777;
   cursor: not-allowed;
}
.search-autocomplete
{
   position: absolute;
   background: #FFFFFF;
   border: 1px solid #CCCCCC;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   list-style-type: none;
   z-index: 999;
   padding: 0;
   width: 277px;
   margin: 0;
}
.search-autocomplete li
{
   padding: 0;
   margin: 0;
}
.search-autocomplete li.selected
{
   background: #008;
   color: #FFFFFF;
}
.ui-dialog
{
   padding: 4px 4px 4px 4px;
   text-align: left;
}
.ui-dialog .ui-dialog-title
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   color: #454545;
}
.ui-dialog .ui-dialog-titlebar
{
   padding: 4px 4px 4px 4px;
}
.ui-dialog .ui-dialog-content
{
   padding: 6px 2px 2px 2px;
}
.ui-dialog .ui-dialog-titlebar-close
{
   right: 10px;
}
.ui-dialog .ui-dialog-buttonpane button
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#Button1
{
   border: 1px solid #800010;
   border-radius: 4px;
   background-color: #800010;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 12px;
   margin: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_CssMenu2
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu2 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   padding: 0px 10px 0px 10px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #800010;
   background-color: transparent;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#Layer2_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text1
{
   position: absolute;
   left: 0px;
   top: 19px;
   width: 595px;
   height: 27px;
   text-align: center;
   z-index: 10;
}
#GenEnquiries
{
   visibility: hidden;
}
#wb_Text2
{
   position: absolute;
   left: 37px;
   top: 44px;
   width: 211px;
   height: 32px;
   z-index: 0;
}
#News
{
   visibility: hidden;
}
#wb_Text3
{
   position: absolute;
   left: 77px;
   top: 107px;
   width: 872px;
   height: 480px;
   z-index: 1;
}
#Layer1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 133px;
   width: 100%;
   height: 306px;
   z-index: 18;
}
#wb_Image2
{
   position: absolute;
   left: 77px;
   top: 19px;
   width: 0px;
   height: 0px;
   z-index: 15;
}
#wb_Text4
{
   position: absolute;
   left: 37px;
   top: 54px;
   width: 211px;
   height: 32px;
   z-index: 2;
}
#Layer2
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 508px;
   width: 100%;
   height: 634px;
   z-index: 19;
}
#wb_Text5
{
   position: absolute;
   left: 72px;
   top: 1016px;
   width: 319px;
   height: 32px;
   z-index: 5;
}
#Layer3
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 77px;
   width: 100%;
   height: 56px;
   z-index: 21;
}
#Layer4_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Layer1_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text6
{
   position: absolute;
   left: 61px;
   top: 165px;
   width: 853px;
   height: 776px;
   z-index: 4;
}
#wb_IconFont1
{
   position: absolute;
   left: 45px;
   top: 12px;
   width: 57px;
   height: 36px;
   text-align: center;
   z-index: 12;
}
#Layer4
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 1143px;
   width: 100%;
   height: 409px;
   z-index: 20;
}
#SiteSearch1
{
   position: absolute;
   left: 603px;
   top: 452px;
   width: 267px;
   height: 16px;
   z-index: 16;
}
#wb_Text7
{
   position: absolute;
   left: 96px;
   top: 1065px;
   width: 287px;
   height: 60px;
   z-index: 7;
}
#wb_About
{
   position: absolute;
   left: 595px;
   top: 15px;
   width: 28px;
   height: 34px;
   z-index: 11;
}
#wb_Text8
{
   position: absolute;
   left: 61px;
   top: 109px;
   width: 579px;
   height: 56px;
   z-index: 8;
}
#Layer5
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 1569px;
   width: 1000px;
   height: 1170px;
   z-index: 14;
}
#Layer6
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 2863px;
   width: 100.4%;
   height: 61px;
   z-index: 23;
}
#About
{
   visibility: hidden;
}
#Layer6_Container
{
   width: 1004px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Layer9
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 78px;
   z-index: 22;
}
#wb_CssMenu1
{
   position: absolute;
   left: 502px;
   top: 14px;
   width: 479px;
   height: 28px;
   z-index: 9;
}
#Layer3_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_CssMenu2
{
   position: absolute;
   left: 248px;
   top: 20px;
   width: 479px;
   height: 28px;
   z-index: 13;
}
#Button1
{
   position: absolute;
   left: 885px;
   top: 452px;
   width: 96px;
   height: 25px;
   z-index: 17;
}
#wb_GenEnquiries
{
   position: absolute;
   left: 45px;
   top: 993px;
   width: 57px;
   height: 23px;
   z-index: 6;
}
#wb_News
{
   position: absolute;
   left: 22px;
   top: 25px;
   width: 33px;
   height: 29px;
   z-index: 3;
}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: transparent;
   background-image: none;
}
#Layer1
{
   left: 0px;
   top: 133px;
   height: 310px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/IndJu2019a.jpg);
   background-repeat: no-repeat;
   background-position: center top !important;
   background-attachment: scroll;
   background-size: cover;
}
#Layer1
{
   width: 100%;
}
#Layer1_Container
{
   width: 768px;
}
#Layer2
{
   left: 0px;
   top: 506px;
   height: 675px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   background-image: none;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 768px;
}
#wb_Text2
{
   left: 309px;
   top: 35px;
   width: 211px;
   height: 32px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 61px;
   top: 93px;
   width: 671px;
   height: 520px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_About
{
   left: 11px;
   top: 506px;
   width: 28px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#Layer4
{
   left: 0px;
   top: 1196px;
   height: 360px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/Ind1845a.jpg);
   background-repeat: no-repeat;
   background-position: center top !important;
   background-attachment: scroll;
   background-size: cover;
}
#Layer4
{
   width: 100%;
}
#Layer4_Container
{
   width: 768px;
}
#Layer5
{
   left: 0px;
   top: 1556px;
   width: 768px;
   height: 1177px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   background-image: none;
}
#wb_Text4
{
   left: 347px;
   top: 16px;
   width: 99px;
   height: 32px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_News
{
   left: 2px;
   top: 48px;
   width: 33px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   left: 49px;
   top: 110px;
   width: 695px;
   height: 876px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 0px;
   top: 77px;
   height: 56px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #A9A9A9;
   background-image: none;
}
#Layer3
{
   width: 100%;
}
#Layer3_Container
{
   width: 768px;
}
#wb_Image2
{
   left: 77px;
   top: 19px;
   width: 0px;
   height: 0px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Layer9
{
   left: 0px;
   top: 0px;
   height: 78px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #800010;
   background-image: none;
}
#Layer9
{
   width: 100%;
}
#wb_Text1
{
   left: 61px;
   top: 24px;
   width: 646px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_CssMenu1
{
   left: 145px;
   top: 12px;
   visibility: visible;
;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #800010;
   background-color: transparent;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#Layer6
{
   left: 0px;
   top: 2753px;
   height: 61px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #A9A9A9;
   background-image: none;
}
#Layer6
{
   width: 100%;
}
#Layer6_Container
{
   width: 768px;
}
#wb_IconFont1
{
   left: 45px;
   top: 12px;
   width: 57px;
   height: 36px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#IconFont1
{
   width: 57px;
   height: 36px;
}
#IconFont1 i
{
   line-height: 36px;
   font-size: 36px;
   width: 35px;
}
#SiteSearch1
{
   left: 376px;
   top: 451px;
   width: 267px;
   height: 16px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#SiteSearch1
{
   width: 267px;
   height: 16px;
}
#Button1
{
   left: 663px;
   top: 452px;
   width: 96px;
   height: 25px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 12px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #800010;
   background-image: none;
   border-radius: 4px;
   margin: 0;
}
#wb_Text5
{
   left: 241px;
   top: 1019px;
   width: 257px;
   height: 32px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 253px;
   top: 1073px;
   width: 287px;
   height: 60px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_GenEnquiries
{
   left: 49px;
   top: 1005px;
   width: 57px;
   height: 23px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu2
{
   left: 157px;
   top: 16px;
   visibility: visible;
;
   margin: 0;
   text-align: left;
}
#wb_CssMenu2 li
{
}
#wb_CssMenu2 a
{
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #800010;
   background-color: transparent;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#wb_Text8
{
   left: 45px;
   top: 66px;
   width: 579px;
   height: 56px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
}
